aMule Forum

Please login or register.

Login with username, password and session length
Advanced search  

News:

We're back! (IN POG FORM)

Author Topic: errore dopo aggiormamento a ubuntu 08.04  (Read 3297 times)

wlapiadina

  • Newbie
  • *
  • Karma: 0
  • Offline Offline
  • Posts: 1
errore dopo aggiormamento a ubuntu 08.04
« on: May 15, 2008, 11:27:09 PM »

Salve, dopo aver aggiornato ubuntu dal 07.10 al 08.04  non riesco più ad aprire amule che era un CVS del febbraio 2007 (non ricordo il giorno preciso). L'errore che ottengo da riga di comando è il seguente: "amule: error while loading shared libraries: libbfd-2.18.so: cannot open shared object file: No such file or directory". Per quel poco che conoisco di ingleso ho interpretato come la mancanza di quella libreria. Ho cercato su internet ma quello che ho trovato è in inglese e non ci capisco un gran che. Qualcuno può aiutarmi? Grazie in anticipo. Ciao a tutti.
Logged

1Carlos

  • Full Member
  • ***
  • Karma: 2
  • Offline Offline
  • Posts: 187
Re: errore dopo aggiormamento a ubuntu 08.04
« Reply #1 on: May 19, 2008, 05:15:06 PM »

Ciao,
è un problema di binutils, prova ad aggiornare quello, altrimenti crea un link alla vecchia libreria con il nome nuovo e forse funziona :P.

Soluzione + semplice (ma anche no) compilarsi a mano i sorgenti, o provare ad installare una versione di amule + aggiornata.
Logged
Please excuse my bad English  :(.